/*******************************************************************************
 * 共通
 ******************************************************************************/
* {
    margin:0px;
    padding:0px;
    font-size:12px;
    font-family:"ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",Osaka,sans-serif;
    text-decoration: none;
    color:black;
}

img {
    border:0;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

th {
    font-weight: normal;
}

.dotted-hr {
    background-image: url(../images/dotted.gif);
    height:1px;
}

.float-left {
    float:left;
}

.float-right {
    float:right;
}

.clear-both {
    clear:both;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

a {
    /* クリック時のボーダー削除 */
    overflow:hidden;
    outline:none;
}

a:link,a:visited {
    color:#0066CC;
}

a:hover,a:active {
    color:#00478E;
}

body {
    position:relative;
    padding:0px;
}

#body {
    position:relative;
    margin:0px auto;
    width:965px;
}

/* --------------------------
	IE6 position:fixed fix
----------------------------- */
/*
* html ,
* html body {
	height: 100%;
	overflow-y:hidden;
	overflow-x:auto;
}

* html #cover {
	overflow:auto;
	position:relative;
	width: 100%;
	height: 100%;
}
*/

/*******************************************************************************
 * グローバルナビゲーション-メイン,サブ
 ******************************************************************************/

/** height は JavaScriptで設定 */
.menu-items a {
    display:block;
    width:196px;
}


/*******************************************************************************
 * グローバルナビゲーション-メイン
 ******************************************************************************/

#main-menu {
    position:relative;
    width:196px;
    left:0px;
    top:10px;
    float:left;
}


/*******************************************************************************
 * グローバルナビゲーション-サブ
 ******************************************************************************/

#sub-menu {
    position:relative;
    top:10px;
    right:0px;
    width:196px;
    float:right;
}

#search {
    background-image: url(../images/search-background.gif);
    width:196px;
    height:133px;
}

#small-window-pagetop {
    display:none;
    position:absolute;
    right: 0px;
    bottom: 0px;
}


/*******************************************************************************
 * メインエリア
 ******************************************************************************/

#main {
    position:relative;
    width:553px;
    margin:0px auto;
}

#main-frame {
    position:relative;
    background-image:url(../images/dotted.gif);
    background-position:0px 10px;
}

#main-frame-margin-top {
    position:relative;
    height:10px;
    background-color:white;
}

#main-plate {
    position:relative;
    background-color:white;
    width:551px;
    margin:0px auto;
}

#main-pan-space {
    position:relative;
    height:33px;
    background-color: white;
}

.main-dotted-hr {
    height:1px;
    background-image:url(../images/dotted.gif);
    background-position:-1px 0px;
}

#pan {
    /*position: fixed !important;*/ /* IE6Fix */
    position: absolute; /* IE6Fix */
    top:0px;
    margin:0px auto;
    width:553px;
    height:44px;
    z-index:300;
}

#pan-margin-top {
    height:10px;
    background-color:white;
}

#pan-plate {
    position:relative;
    width:551px;
    background-color:white;
    margin:0px auto;
    height:32px;
    overflow: hidden;
}

#pan-content {
    position:relative;
    padding:10px 14px 0px 14px;
}

#pan-content td {
    position: relative;
}

.pan-dotted-hr {
    position:relative;
    height:1px;
    background-image:url(../images/dotted.gif);
    background-position:0px 0px;
}

#pan-open {
    float:right;
    padding-top:3px;
    display:none;
}

#pan-gn {
    display:none;
    position: absolute;
}

.pan-link {
    position:relative;
    display:block;
    height:20px;
    font-size:12px;
}

a.pan-link:link,a.pan-link:visited {
    color:black !important;
}

a.pan-link:hover,a.pan-link:active {
    color:#0066CC !important;
}

#pan-layer-1 {
    background-image:url(../images/pan-home.gif);
    background-repeat:no-repeat;
    padding-left:13px;
    background-position:0px 2px;
}

.pan-sub {
    background-image:url(../images/pan-sub.gif);
    background-repeat:no-repeat;
    padding-left:17px;
    background-position:6px 2px; /* Firefox以外はJavaScriptで修正 */
}

.pan-sub:hover {
    background-image:url(../images/pan-sub-select.gif);
}

.pan-submenu {
    display: none;
    position:absolute;
    top:30px;
}

.layer3-desc {
    position:relative;
    float:left;
    width:275px;
}
.layer3-desc-body {
    position:relative;
    line-height:20px;
    padding:6px 10px 10px;
    text-align:justify;
    text-justify:inter-ideograph;
}

.layer3-desc-body:first-letter {
    position:relative;
    display:block;
    float:left;
    margin: 4px 5px 0px 0px;
    font-size:30px;
    line-height:35px;
    height:35px;
}

.layer3-desc-body2 {
    position:relative;
    font-size: 14px;
    line-height:25px;
    padding:6px 10px 10px;
    text-align:justify;
    text-justify:inter-ideograph;
}

.layer3-links {
    float:right;
    width:276px;
}

.layer4-caption {
    height:114px;
    position:relative;
}

.layer4-caption img {
    position: absolute;
    top:40px;
}

.layer4-h1 {
    font-size: 14px;
    padding:38px 14px 24px;
    font-weight: bold;
    line-height: 22px;
}

.layer4-h2 {
    position:relative;
    height:98px;
    background-image: url(../images/layer4-h2-bg.gif);
    background-repeat: no-repeat;
    background-position: 14px 36px;
}

.layer4-h2-content {
    position:relative;
    padding:46px 42px 0px;
    font-size:15px;
    line-height:1em;
    color:white;
    font-weight:bold;
}

.layer4-h2-normal {
    position:relative;
    height:34px;
    background-image: url(../images/layer4-h2-bg.gif);
    background-repeat: no-repeat;
    background-position: 14px 0px;
}

.layer4-h2-normal-content {
    position:relative;
    padding:10px 42px 0px;
    font-size:15px;
    line-height:1em;
    color:white;
    font-weight:bold;
}

.layer4-h2-bottom-text {
    padding-bottom: 27px;
}

.layer4-h2-bottom-fixed {
    padding-bottom: 30px;
}

.layer4-h2-top-text {
    margin-top: 37px;
}

.layer4-h2-top-fixed {
    margin-top: 40px;
}

.layer4-h3 {
    position:relative;
    height:69px;
    background-image: url(../images/layer4-h3-bg.gif);
    background-repeat: no-repeat;
    background-position: 14px 40px;
}

.layer4-h3-content {
    position:relative;
    padding:39px 23px 0px; /* IE6,7,8 javascript 40px 23p 0px */
    font-size:15px;
    line-height:1;
    font-weight:bold;
}

.layer4-h4 {
    padding:0px 14px;
    font-weight: bold;
    font-size:15px;
    line-height:20px;
}

/* layer4-h4 で対応できない用 */
.layer4-h5 {
    font-weight:bold;
    font-size:15px;
    padding-bottom:7px;
}

.layer4-h6 {
    color:#df3232;
}

.layer4-body {
    margin:0px 14px;
}

.layer4-body-default {
    font-size:12px;
    line-height:20px;
    text-align:justify;
    text-justify:inter-ideograph;
}

.layer4-body-simple {
    font-size:12px;
    line-height:20px;
}

.layer4-graybox {
    background-color:#cccccc;
}

.layer4-graybox-content {
    background-color:#cccccc;
    padding:7px 14px 7px;
    margin-top:4px;
    position: relative;
    line-height: 20px;
}

.layer4-graybox a {
    background-image:url(../images/layer4-graybox-a.gif);
    background-repeat: no-repeat;
    padding-left:15px;
}

.layer4-rel {
    position: relative;
    border-top:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
    padding:10px 15px 9px;
}
.layer4-rel th {
    background-image:url(../images/layer4-rel-a.gif);
    background-repeat: no-repeat;
    background-position: 0px 4px;
    width:15px;
}

.layer4-rel td {
    vertical-align:middle;
    height:20px;
    line-height:13px;
    width:231px;
}

.layer4-rel2 {
    background-image:url(../images/layer4-rel-a.gif);
    background-repeat:no-repeat;
    background-position:15px 10px;
    padding:10px 0px 10px 30px;
    border-top:1px solid #e5e5e5;
    border-bottom:1px solid #e5e5e5;
    margin-top:-1px;
    position:relative;
    display:block;
    line-height:1em;
}

.layer4-dt {
    background-color: #cccccc;
    color:white;
    padding:10px 14px;
    margin:0px 14px;
}

.layer4-dd {
    padding:6px 14px 6px 28px;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    overflow: hidden;
    margin:0px 14px;
    line-height:20px;
    text-indent: -11px;
}

.layer4-dd-normal {
    padding-left:15px;
    text-indent:-15px;
}

.layer4-body-rightpic,.layer4-body-leftpic {
    width:523px;
}

.layer4-body-rightpic-text,.layer4-body-leftpic-text {
    vertical-align: top;
    background-color: white;
    position: relative;
}

.layer4-body-rightpic-text {
    padding-right:30px;
}

.layer4-body-leftpic-text {
    padding-left:30px;
}

.layer4-body-rightpic-pic,.layer4-body-leftpic-pic {
    vertical-align: top;
    background-color:#e8e8e8;
}

.layer4-body-pic-space {
    background-color:white;
    height:3px;
}

.layer4-body-pic-text {
    font-size:10px;
    padding:6px 8px;
    line-height: 15px;
    text-align:justify;
    text-justify:inter-ideograph;
}

.layer4-movie {
    margin-top:26px;
    padding-top:14px;
    padding-bottom:12px;
    text-align:center;
    background-color: black;
}

.inpage-anchor {
    display:block;
    height:0px;
    position:relative;
    top:-43px;
}

/*******************************************************************************
 * フッタ
 ******************************************************************************/

#footer {
    position:relative;
    margin:0px auto;
    width:964px;
    overflow:hidden;
    clear:both;
    height:140px;
}

#footer-menu-items {
    position:relative;
    height:32px;
}

#footer-menu-items a {
    display:block;
}

#footer-menu-items div,#footer-menu-items a {
    position:relative;
}

#search {
    position:relative;
    overflow: hidden;
}

#search-form1 {
    display:block;
    position:absolute;
    top:38px;
    left:15px;
    width:166px;
    height:20px;
}

#search-form2 {
    display:block;
    display:block;
    position:absolute;
    top:79px;
    left:15px;
    width:166px;
    height:40px;
}

.searchkey-box {
    position:relative;
    width:126px;
    height:20px;
    background-color:#a5acb2;
    float:left;
}

.searchkey {
    display:block;
    position:absolute;
    border:0px;
    top:1px;
    left:1px;
    width:124px;
    height:18px;
    background-color:white;
    line-height:18px;
    font-family:"ＭＳ Ｐゴシック",sans-serif;
}

.search-button {
    display:block;
    position:relative;
    float:right;
    width:35px;
    height:20px;
}

#searchkey-checkbox {
    clear:both;
    position:relative;
    top:10px;
    margin:0px;
    padding:0px;
}


#searchkey-checkbox input {
    width:11px;
    height:13px;
}

/* opeara,IE6はJavaScriptにて表示位置修正 */
#searchkey-checkbox label {
    font-size:10px;
    margin:0px;
    position:relative;
    top:-3px;
    left:3px;
}

.searchkey-tipped {
    color:#cccccc;
}

#footer-menu-items div {
    height:32px;
    position:relative;
}

.address {
    position:relative;
    font-size:10px;
    height:32px;
    line-height:33px;
}
